Installing F-Spot in Kubuntu

claydoh claydoh at claydoh.com
Tue Oct 31 15:16:31 UTC 2006


On Tuesday 31 October 2006 4:58 am, Dotan Cohen wrote:

> Thanks, Clay. Turns out that libmono-*1.0-cil is enough to build
> F-Spot 0.2.1, but not enough for the latest 0.2.2. And I need a
> feature of 0.2.2 (XMP import) so I'll have to go looking for those
> packages. Thanks.
>
> http://what-is-what.com/what_is/xmp.html
>
> Dotan Cohen

Interestingly, libmono-sqlite2.0-cil libmono-cairo2.0-cil are now available in 
universe (It was not available for me either yesterday) so installing those, 
plus mono-gmcs as per the directions does enable a successful build :)
-- 
Clay Weber
http://kubuntuforums.net
http://claydoh.com
http://emacdogsports.com 




More information about the kubuntu-users mailing list